/*********** Main Backgrounds ***********/
.background-main-about {
	background-image: url('../img/main-about.jpg');
	background-repeat: no-repeat;
	background-position: 50% 55%;
	height: 360px;
}

.background-main-contact {
	background-image: url('../img/main-contact.jpg');
	background-repeat: no-repeat;
	background-position: 50% 55%;
	height: 360px;
}

.background-main-home {
	background-image: url('../img/main-home.jpg');
	background-repeat: no-repeat;
	background-position: 50% 65%;
	height: 600px;
}

.background-main-products {
	background-image: url('../img/main-products.jpg');
	background-repeat: no-repeat;
	background-position: 50% 40%;
	height: 360px;
}

.background-main-services {
	background-image: url('../img/main-services.jpg');
	background-repeat: no-repeat;
	background-position: 50% 40%;
	height: 600px;
}

/*********** Footer ***********/
.footer {
	background: #003348;
	color: #fff;
	height: 50px;
	line-height: 50px;
}

.footer-link {
	color: #fff;
	text-decoration: none;
}

.fa-facebook {
	color: #003348;
}

.fa-youtube {
	color: #003348;
}

/*********** Home Page ***********/
.home-detail-01 {
	background-image: url('../img/home-detail-01.jpg');
	background-repeat: no-repeat;
	background-position: 50% 55%;
	height: 360px;
}

.home-detail-02 {
	background-image: url('../img/home-detail-02.jpg');
	background-repeat: no-repeat;
	background-position: 50% 55%;
	height: 360px;
}

.home-detail-logo-01-container {
	position: absolute;
	right: 0;
	width: 390px;
}

.home-detail-logo-02-container {
	position: absolute;
	left: 0;
	width: 390px;
}

.home-main-text {
	background: #002947;
	color: #fff;
	font-size: 30px;
	height: 50px;
	width: 520px;
	position: absolute;
	top: 450px;
	right: 0;
}

.home-text {
	color: #1e3648;
	font-size: 18px;
    text-align: justify;
    text-justify: inter-word;
}

/*********** About Page ***********/
.about-pierro-container {
	background: #e8e8e8;
}

.about-pierro-logo-container {
	position: absolute;
	left: 0;
	/*bottom: 0;*/
}

.about-pierro-logo-container-parent {
	/*TODO*/
}

.about-text {
	color: #1e3648;
	font-size: 18px;
    text-align: justify;
    text-justify: inter-word;
}

.about-text-title {
	color: #1e3648;
	font-size: 30px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}

.about-what-image-container {
	text-align: center;
	/*TODO*/
}

.youtube-container {
	text-align: center;
}

/*********** Product Page ***********/
.carousel-container {
	width: 450px;
}

.carousel-parent-container {
	text-align: center;
}

/*********** Contact Page ***********/
.contact-address {
	color: #1e3648;
	display: table-cell;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
}

.contact-address-container {
	background: #e8e8e8;
	display: table;
	height: 440px;
	text-align: center;
}

.contact-button-container {
	height: 45px;
	text-align: right;
}

.contact-field-row {
	height: 45px;
}

.contact-message-container {
	height: 185px;
}

.contact-text {
	color: #1e3648;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	width: 100px;
}

.contact-text-button {
	color: #1e3648;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 150px;
}

.contact-text-title {
	color: #1e3648;
	font-size: 30px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}

#google-map {
	height: 400px;
	margin: auto;
	width: 98%;
}

.map-container {
	background: #000;
	height: 440px;
}